db-jdo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Martin Zaun <Martin.Z...@Sun.COM>
Subject Re: Need latest jdo files to work with jdk1.5
Date Fri, 16 Feb 2007 17:39:31 GMT

Hi Tilak,
the ri11 enhancer was updated for jdk 1.5 support some time ago,
there hasn't just been a new binary release of the JDO 1.1 RI
(and I know of no plans to create one).  But when you check out
the source and build the ri11 project, you'll have an enhancer
that does support jdk 1.5 classfiles.


Tilak M B G wrote:
> Hi Team,
>                 Please send in ri11 enhancer support for jdk 1.5.
> Regards,
> Tilak MBG

View raw message